/* 
/* 
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/
.contact-socials{
    position:fixed;
    z-index:1000;
    bottom:10vh;
    right:0;
    box-shadow:-0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.1);
    border-radius:0.25rem 0 0 0.25rem;
    background-color:#fff;
    padding:0.75rem 0.45rem;
    display:flex;
    flex-direction:column;
    align-items:center;
}
.contact-socials .social~.social{
    margin-top:0.75rem;
}
.contact-socials .social{
    transition:.3s ease;
    transform:scale(0.85);
}
.contact-socials .social img{
    height:25px;
    object-fit:contain;
}
.contact-socials .social:hover,
.contact-socials .social:focus{
    transform:scale(1);
}